Subject: NOPR on GISB Standards
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 4 Jan 2002 15:52:36 -0800 (PST)

The FERC issued a NOPR on December 20, proposing to adopt version 1.5 of the GISB standards (RM96-1-020).

In addition to the usual comments, the FERC is requesting comments on whether they should adopt the revisions to the capacity release timeline (5.3.2).  I spoke with Joe Hartsoe.  I feel we should comment in favor of adopting 5.3.2.  The timing is preferable to the FERC's findings in the CIG order, etc.  Parties such as the LDCs (Mike Novak) may see this as an opportunity to renege on the consensus agreements made in GISB.

Most of the pipeline EC reps are still out for the holidays -- I haven't been able to find out whether they will comment.  I'll work on this next week.

The FERC is also proposing to eliminate existing section 284.12(a), which deals with EBBs.  They've noted this is clean-up of the regulations.  Similar requirements for Internet communications are contained in other regs.  I'll check the regs and let you know what I find.  There probably won't be any need to comment on this.

Comments are due February 1.  Nancy Bagot will coordinate our comments.  I'll work with her.  Implementation date is three months after a final rule is issued.

Thanks,
Theresa